#        webmin-1.00     time/lang/de
#
#        created: ??.??.????                 by:???
#        last modified: 05-may-2002          Rev.: 23-08-2002
#        modified/translated by: Dieter H&uuml;rten
#        for changes, completions, ...  mailto:dieter.huerten@telebel.de
#
# erzeugt: ??.??.????                durch: ???
# letzte &Auml;nderung: 05.05.2001        Rev.: 23.08.2002
# modifiziert/&uuml;bersetzt durch: Dieter H&uuml;rten
# f&uuml;r &Auml;nderungen, Erg&auml;nzungen, etc. mailto:dieter.huerten@telebel.de
#


index_title=Systemzeit

index_timeserver=Zeit-Server
index_address=Host/Adresse:
index_zone=Zeitzone
index_tz=Aktuelle Zone
index_eformat=<tt>Hardware-Uhr</tt> Ausgabeformat nicht erkannt

action_save=Speichern
action_apply=Anwenden
action_sync=Synchronisiere Systemzeit mit Hardware-Zeit
action_sync_s=Synchronisiere Hardware-Zeit mit Systemzeit
action_timeserver_sys=Synchronisiere Systemzeit
action_timeserver_hw=Synchronisiere Hardware-Zeit
action_savezone=&Auml;ndere Zeitzone

acl_sys=Benutzer darf Systemzeit bearbeiten
acl_hw=Benutzer darf Hardware-Zeit bearbeiten
acl_yes=Ja
acl_no=Nein
acl_error=Sie haben Zugriff auf das Modul Systemzeit, aber Sie haben keine Berechtigung zum &Auml;ndern der Systemzeit oder der Hardware-Zeit
acl_nosys=Sie haben keine Berechtigung, die Systemzeit zu bearbeiten
acl_nohw=Sie haben keine Berechtigung, die Hardware-Zeit zu bearbeiten

sys_title=Systemzeit
hw_title=Hardware-Zeit

day=Tag
month=Monat
date=Datum
hour=Stunde
year=Jahr

error_cnf=Fehler: $1 Befehl nicht gefunden
error_hw=Kann Hardware-Zeit nicht einstellen: $1
error_sync=Kann Systemzeit nicht setzen: $1

log_set_date=Setze Systemzeit auf $1
log_set_hwclock=Setze Hardware-Zeit auf $1
log_remote_date=Geholte Systemzeit von $2
log_remote_hwclock=Geholte Hardware-Zeit von $2
log_remote_date_l=Geholte Systemzeit $1 von $2
log_remote_hwclock_l=Geholte Hardware-Zeit $1 von $2
log_sync=Systemzeit mit Hardware-Zeit synchronisiert
log_sync_s=Hardware-Zeit mit Systemzeit synchronisiert